.send-button{
background: #d92c48;
width:100%;
font-weight: 600;
color:#fff;
padding: 8px 25px;
}
.g-button{
color: #fff !important;
border: 1px solid #EA4335;
background: #ea4335 !important;
width:100%;
font-weight: 600;
color:#fff;
padding: 8px 25px;
}
.my-input{
box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
cursor: text;
padding: 8px 10px;
transition: border .1s linear;
}
.header-title{
margin: 12px 0 15px 0; 
}

.login-or {
position: relative;
color: #aaa;
margin-top: 10px;
margin-bottom: 10px;
padding-top: 10px;
padding-bottom: 10px;
}
.span-or {
display: block;
position: absolute;
left: 50%;
top: -2px;
margin-left: -25px;
background-color: #fff;
width: 50px;
text-align: center;
}
.hr-or {
height: 1px;
margin-top: 0px !important;
margin-bottom: 0px !important;
}
@media screen and (max-width:480px){
h1{
font-size: 26px;
}
h2{
font-size: 20px;
}
}




body {
padding-top: 63px ;
/* background: #edf2f6 !important; */
background:#f1f5f8 !important;
}
.mylogo{
height:50px;
width:80px;
background-size: 80px 23px;
background-repeat: no-repeat;
background-position: center center;
}
.navbar-expand-lg{
border-bottom: 1px solid #ccc;
background:#fff !important;
}

.container-custom{
position:relative;
width:97%;
margin:0px auto;
padding: 20px 0 0 0;
}
.ui-block {
background-color: #fff;
border-radius: 5px;
border: 1px solid #e6ecf5;
margin-bottom: 15px;
}
.post {
position: relative;
padding: 25px;
border-bottom: 1px solid #e6ecf5;
}
.card{
border:none !important;
}
.card-body {
-ms-flex: 1 1 auto;
flex: 1 1 auto;
padding: 0 !important;
}
.post__author {
margin-bottom: 20px;
}
.post__author img {
width: 40px;
height: 40px;
border-radius: 100%; 
overflow: hidden;
margin-right: 12px;
}
.avatar-profile img {
width: 35px;
height: 34px;
border-radius: 100%;
overflow: hidden;
margin-left: 12px;
}
.inline-items > * {
display: inline-block;
vertical-align: middle;
}
.post .author-date a {
font-weight: 700;
}
.post__author .more {
float: right;
font-size: 16px;
margin-right: 20px;
}
.more a {
color: #777;
}
button.btn.btn-light {
position: absolute;
background: transparent;
border:none;
height: 38px;
}
.myform-control {
display: block;
width: 100%;
padding: .375rem .75rem;
font-size: 1rem;
line-height: 1.5;
color: #495057;
background-color: #fff;
background-clip: padding-box;
border: 1px solid #ced4da;
border-radius: .25rem;
transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
text-indent: 22px;
}
.mybtn{
background: #b92b27 !important;
border-color: #b92b27 !important;
}
placeholder{
    text-indent:102;
}
ul {
list-style: none;
display:inline;
}
.post-additional-info {
padding: 20px 0 0;
border-top: 1px solid #e6ecf5;
}
.post-additional-info > * {
margin-right: 15px;
}
.left-ul li {
display: inline-block;
}
.m-link a {
color: #333;
}
.m-link a:hover {
color: #333;
}
.m-link h4 {
font-weight: bold;
}
.social-icons{
float:right;
}
h6.my-4 {
margin: 13px;
}
div#v-pills-tab a {
border-radius: 0;
color: #666;
font-size: 13px;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
color: #fff !important;
background-color: #b92b27 !important;
}
.nav-pills .nav-link:hover{
background:#edf2f6;
}
.btn-light{
border-color: #dae0e5 !important;
}

@media only screen and (min-width: 1200px) {
    .container {
max-width: 1201px !important;
}
}
@media screen and (max-width: 559px){
.container-custom{
width:90%;
}
ul.myul li {
vertical-align: middle;
float: left;
}
}
.user{
background-color:#f2f2f2;
font-weight: bold;
}